6.0.0-git
2019-04-24

Summary
Queue Ansel
Queue Version 3.0.0beta1
Type Bug
State Resolved
Priority 1. Low
Owners jan (at) horde (dot) org
Requester samuel.wolf (at) wolf-maschinenbau (dot) de
Created 2013-06-19 (2135 days ago)
Due
Updated 2013-06-20 (2134 days ago)
Assigned
Resolved 2013-06-20 (2134 days ago)
Milestone
Patch No

History
2013-06-20 08:55:56 Jan Schneider Assigned to Jan Schneider
State ⇒ Resolved
 
2013-06-20 08:55:21 Git Commit Comment #4 Reply to this comment
Changes have been made in Git (master):

commit f7b2d2a3ebea01f0504ec332835bfa6d43191d63
Author: Jan Schneider <jan@horde.org>
Date:   Thu Jun 20 10:53:13 2013 +0200

     Update de translation.

     Bug: 12375

  ansel/locale/de/LC_MESSAGES/ansel.mo |  Bin 106866 -> 106866 bytes
  ansel/locale/de/LC_MESSAGES/ansel.po |    4 ++--
  2 files changed, 2 insertions(+), 2 deletions(-)

http://git.horde.org/horde-git/-/commit/f7b2d2a3ebea01f0504ec332835bfa6d43191d63
2013-06-19 17:20:58 arjen+horde (at) de-korte (dot) org Comment #3 Reply to this comment
2013-06-19 17:16:03 arjen+horde (at) de-korte (dot) org Comment #2 Reply to this comment
Only in the german version, english is ok.

_Übersicht
Not a bug, this is a translation error (and should be fixed by the 
translator). The underscore tells Horde the next letter should be 
defined as a hotkey for the menu button. Obviously this isn't possible 
with "Ü" because there is no such key on a regular keyboard (it would 
require deadkeys or some other combination of keystrokes). If it isn't 
possible to define a single key as hotkey, no hotkey should be defined.
2013-06-19 15:43:48 samuel (dot) wolf (at) wolf-maschinenbau (dot) de Comment #1
Type ⇒ Bug
State ⇒ Unconfirmed
Priority ⇒ 1. Low
Summary ⇒ underline in front of character (Übersicht)
Queue ⇒ Ansel
Milestone ⇒
Patch ⇒ No
New Attachment: uebersicht.png Download
Reply to this comment
Only in the german version, english is ok.

_Übersicht

Saved Queries